Package org.kapott.hbci.GV_Result

## Class GVRAccInfo.AccInfo.Address

- java.lang.Object
- - org.kapott.hbci.GV_Result.GVRAccInfo.AccInfo.Address

Enclosing class:
  GVRAccInfo.AccInfo

    public static class GVRAccInfo.AccInfo.Address
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `country`
`java.lang.String` `email`
`java.lang.String` `fax`
`java.lang.String` `name1`
`java.lang.String` `name2`
`java.lang.String` `ort`
`java.lang.String` `plz`
`java.lang.String` `plz_ort`
`java.lang.String` `street_pf`
`java.lang.String` `tel`

### Constructor Summary

Constructors
`Address()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### name1

    public java.lang.String name1

#### name2

    public java.lang.String name2

#### street_pf

    public java.lang.String street_pf

#### plz_ort

    public java.lang.String plz_ort

#### plz

    public java.lang.String plz

#### ort

    public java.lang.String ort

#### country

    public java.lang.String country

#### tel

    public java.lang.String tel

#### fax

    public java.lang.String fax

#### email

    public java.lang.String email

### Constructor Detail

#### Address

    public Address()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`